<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <View
        android:id="@+id/topMargin_view"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:visibility="gone" />

    <View
        android:id="@+id/topLine_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/hf_grey27"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="40dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_12sp_grey03"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:text="더보기" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:src="@mipmap/ic_ar_mini_down" />
    </LinearLayout>

    <View
        android:id="@+id/bottomLine_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/hf_grey27" />
</LinearLayout>